@charset "utf-8";
/* ===================================================

◇　clause CSS　◇

====================================================== */
#clause h2 { background: url(../../img/clause/img/title_bg.jpg) no-repeat center top;}
#clause h3 { margin: 25px 0; padding: 20px 0 0; text-align: center; background: url(../../img/h2_bg_wide.png) center top no-repeat;}

#clause h3,
#clause h4 { font-family:"游明朝","ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}

#clause section {
	padding: 0 !important; margin-top: 0; background: none;
}

#clause section h3 {
	margin: 15px 0; padding: 5px 0 5px 15px; color: #4c210e; font-size: 18px; font-weight: 400;
	text-align: left; background: none; border-top: 1px dotted #cdc1b5; border-bottom: 1px dotted #cdc1b5;
}

#clause section p { margin: 15px 0; padding: 0 15px;}
#clause section dl{ margin: 0 0 15px; padding: 0 15px;}
#clause section dt{ width: 130px; float: left;}
#clause section dd{ margin: 0 0 0 140px; line-height: 1,8;}

#clause section ol{ margin: 5px 0 5px 20px;}
#clause section ol li{ list-style-type: decimal;}

#clause section ol li ul.kana   { margin: 5px 0 5px 25px;}
#clause section ol li ul.kana li{ list-style: katakana-iroha !important;}

#clause section table { margin: 0 0 15px;; border-collapse:collapse; }
#clause section th, #clause section td{ padding: 5px 10px; text-align: center; border:1px solid #B1A394; }

#clause .outside{ margin: 25px 0; padding: 15px; border: 2px solid #cdc1b5;}
#clause .outside h4{ margin: 0 0 15px; color: #4c210e; font-size: 16px;}
#clause .outside dl{ margin: -1px 0 0; padding: 15px 15px 5px; border-top: 1px solid #B1A394; border-bottom: 1px solid #B1A394;}
#clause .outside p { padding: 0 !important;}
#clause .outside .note{ display: none;}

/* clear
------------------------------------------------------ */

#clause section { zoom: 1;}
#clause section:after,
#clause section dl:after{ clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


@media screen and (max-width: 1000px) {
	#clause #contents { width: 100%; margin: 0 auto;}
	#clause #scroll_area{ width: 100%; overflow-x: scroll;}
	#clause section table{ width: 820px;}
	#clause .outside .note{ display: block; text-align: right;}
}

@media screen and (max-width: 768px) {
	#clause article{ margin: 0 auto; width: 96%;}
	#clause section h3{ padding: 5px;}
	#clause section dl{ padding: 0;}
	#clause section dt{
		clear: both; width: 100%; float: none; box-sizing: border-box;
		margin: 0 0 10px; padding: 7px 5px;  background: #E9E1D9;
	}
	#clause section dd{ margin: 0; padding: 5px;}
	#clause section .outside dl{ padding: 15px 0 5px;}
}
@media screen and (max-width: 640px) {
}
